.zabban_zb2:before {
	background-color: rgba(173, 90, 85, 1);	
}

.zabban_zb2:hover:before{
	background-color: rgba(173, 90, 85, 0.8);	
}
.zabban_zb2.zabban_v .zabban__header{
	border-color: rgba(173, 90, 85, 1);	
}

.zabban_zb2 .zabban__hover {
	color:#fff;
}

.zabban_zb2 .zabban__slider-item {
	color:#fff;
	font-size: 26px;
	line-height: 1.1;
	text-align: left
}
.zabban_zb2 .zabban__slider_header .zabban__slider-item {
	font-size: 15px;
}
.zabban_zb2 .zabban__slider_header .zabban__slider-item > span {
	padding-left:16px;
}
.zabban_zb2 .zabban__slider-item > span {
	position:relative;
	padding-left:24px;
}
.zabban_zb2 .zabban__slider-item > span:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:calc(-10% + 4px);
	width:3px;
	height:120%;
	background:#fff;
}
.zabban_zb2 .zabban__wrap:before,
.zabban_zb2 .zabban__wrap:after {
	border-color:#fff;
}

@media screen and (max-width:1000px) {



}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 480px) {

	.zabban_zb2 .zabban__slider-item {
		color:#fff;
		font-size: 18px;
		line-height: 1.1;
		text-align: left
	}
}